AnsweredAssumed Answered

How to Install MapR 5.2 on Centos 7.4

Question asked by MichaelSegel on Oct 26, 2017
Latest reply on Oct 26, 2017 by MichaelSegel

MapR is only certified to run on Centos 7.3 or below.


Using the MapR Installer will fail if it detects that you're running CentOS 7.4

 

Since CentOS 7.4 has been released for a while and is stable with the most recent security patches, running MapR on CentOS 7.4 would make sense.

Outcomes